## Settings file was created by plugin HAN-D Overclocked v1.4.13
## Plugin GUID: com.EnforcerGang.HANDOverclocked

[General]

## Controls where HAN-D is placed in the character select screen.
# Setting type: Single
# Default value: 4.5
Survivor Sort Position = 4.5

## Automatically unlock HAN-D and his skills by default.
# Setting type: Boolean
# Default value: false
Force Unlock = false

## HAN-D teammates can be revived as an NPC ally for $150.
# Setting type: Boolean
# Default value: false
Allow Player Repair = false

## Multiplies HURT and FORCED_REASSEMBLY screenshake by this amount.
# Setting type: Single
# Default value: 0.2
Screenshake Scale = 0.2

[Keybinds]

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha1
Emote - Sit = Alpha1

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha2
Emote - Malfunction = Alpha2

## Button to play this emote.
# Setting type: KeyboardShortcut
# Default value: Alpha3
Emote - Hat Tip = Alpha3

[Skills]

## Lunge forward when attacking with this skill.
# Setting type: Boolean
# Default value: true
SMASH - Forward Lunge = true

